/****Form****/

#form {
	padding-top: 4px;

}

#form input {
	font-size:14px;   /* font-size:12px; */
	color:#333333;    /* color:#a0a0a0;  gray text */
	line-height: 18px; 
	 border: 1px solid #e3e3e3;
    padding: 6px 10px 6px;   /*  padding: 6px 10px 6px; */
    background: #fff;
	width: 100%;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
      
     /* BOX SHADOW */  
     -moz-box-shadow: 0 1px 3px black;  
     -webkit-box-shadow: 0 1px 3px black;  
     box-shadow: 0 1px 3px black;

    border-left: 1px solid #c6c6c6;
    border-right: 1px solid #d7d7d8;
    border-top: 1px solid #c6c6c6;
    border-bottom: 1px solid #d7d7d8;
    border-radius:6px; 
}



#form .lblpreenroll {
	font-size:14px;
	color:#333333;    /* color:#a0a0a0;  gray text */
	line-height: 16px; 
	 border: 1px solid #e3e3e3;
    padding: 6px 10px 6px;
    margin-right:10px;
    background: #fff;
	width: 150px;  /*  width: 100%;  */
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
      
     /* BOX SHADOW */  
     -moz-box-shadow: 0 1px 3px black;  
     -webkit-box-shadow: 0 1px 3px black;  
     box-shadow: 0 1px 3px black;

    border-left: 1px solid #c6c6c6;
    border-right: 1px solid #d7d7d8;
    border-top: 1px solid #c6c6c6;
    border-bottom: 1px solid #d7d7d8;
    border-radius:6px; 
}



.checkbox {
    line-height: 18px;  
	float:left;
    padding: 6px 10px 6px;    /*  padding: 6px 10px 6px; */
    background: #fff; 
    vertical-align:bottom;
   
}


#form textarea {
	font-size:12px;
	color:#333333;   /* color:#a0a0a0;  gray text */
	height: 283px;
	overflow: auto;
	 border: 1px solid #e3e3e3;
    padding: 6px 10px 6px;
    background: #fff;
	line-height: 18px; 
	width: 100%;
	position: relative;
	resize:none;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;

     /* BOX SHADOW */  
     -moz-box-shadow: 0 1px 3px black;  
     -webkit-box-shadow: 0 1px 3px black;  
     box-shadow: 0 1px 3px black;

    border-left: 1px solid #c6c6c6;
    border-right: 1px solid #d7d7d8;
    border-top: 1px solid #c6c6c6;
    border-bottom: 1px solid #d7d7d8;
    border-radius:6px; 
	
}

#form label {
	position:relative;
	display: block;
	min-height: 43px;
	width: 600px;   /* width: 300px; */
	float: left;
}


#form .ddlstyle {
    width:150px;
    padding:3px;
    float:left;
     border-left: 1px solid #c6c6c6;
    border-right: 1px solid #d7d7d8;
    border-top: 1px solid #c6c6c6;
    border-bottom: 1px solid #d7d7d8;
    border-radius:6px; 
}

#form .error, #form .empty {
	color: #FF0000;
	display: none;
	font-size: 11px;
	line-height:14px;
	width:auto;
	position: absolute;
	z-index: 999;
	right: 5px;
	top: 10px;
	float:left;
}


#form .error-empty {
	display:none;
	float:left;
}


.btns {
	position:relative;
	padding-top: 20px;
	text-align: right;

}


.content .btns a.btn {
	margin: 0 40px 0px 0px !important;   /* margin: 0 0px 0px 0px !important; */
	cursor: pointer;
	min-width: 10px;

}

.content .btns a:first-child {
	margin-left: 0 !important;
}



#form .message {
	width: 100%;
}


.message br {
	height: 0;
	line-height: 0;
}

#form .success {
	display: none;
	position: absolute;
	width: 300px;
	 border: 1px solid #e3e3e3;
  background: #fff;
	text-align: center;
	padding: 20px 10px;
	z-index: 999;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
}



.success_wrapper {
	position: relative;	
    font-size:large;
}

@media only screen and (max-width: 995px) {


#form {
	padding-top: 0;	
}


#form label {
	float: none !important;	
	width: 100%;
}

#form input {
	margin-bottom: 10px;
}

#form label.message {
	width: 100% !important;
}

#form .success {
	width: 100%;
}

.btns {
	padding-right: 0;
}

#form label.email {
	width: 100%;
	margin: 0;
}

#search-form{width:140px;}     /* {width:236px;} */
		#search-form fieldset {margin-bottom:7px;}
		#search-form input{width:130px;}
		#search-form .button{width:70px;}
}

@media only screen and (max-width: 767px) {
  .map {
	margin-bottom: 25px;
}
  .btns {
		padding-bottom: 0;  
  }
  
  #form textarea {
		height: 300px !important;  
  }
  
  	#search-form{width:238px; padding-top:0;}

}
@media only screen and (max-width: 479px) {
 
  #form textarea {
		height: 200px !important;  
  }

	#search-form{width:100%;}
	#search-form input{width:203px;}

}


/*---- Search form (email on footer)----*/
#emailform{
	position:relative;
	vertical-align:top;
	width:180px;    /* width:220px;     width:270px; */
	padding-top:3px;
}
#emailform fieldset {
		border:none;
		padding:0;
		overflow:hidden;
		margin-bottom:11px;
	}
#emailform label {display:block; float:left;}

#emailform input{
	border-left: 1px solid #c6c6c6;
    border-right: 1px solid #d7d7d8;
    border-top: 1px solid #c6c6c6;
    border-bottom: 1px solid #d7d7d8;
    padding: 6px 9px;
    background: #f1f1f1;
    font: italic 11px Arial, Helvetica, sans-serif;
    color:#333333; /* color:#a2a4a7;   gray */
	margin:0;
	outline:none;
	/* width:165px; */
	border-radius:6px;
		}

#emailform .button{
		float:left;   /* float:right; */
		color:#fff;
		text-align:center;
		width:80px;
		overflow:hidden;
		padding:5px 0;
        margin-top:5px;
		background-position: center -68px;
		background-color:#003163;   /* background-color:#88c4c7; */
		border-color:#76b3b6;
	}
#emailform .button:hover{
			background-position: center top;
			background-color:#f3f3f3;  /* off-white */
			color:#1977B0;   /* color:#6dbbbe; */
			text-decoration:none;
			border-color:#d5d5d5;
		}
#emailform > a{color:#1977B0;}   /* #search-form > a{color:#6dbbbe;} */

#emailform .UNsubEmail {
       color:#1977B0; 
       font:italic 11px Arial, Helvetica, sans-serif;
       font-variant:normal;
       margin-top:3px;
       text-decoration:underline;
   } 

#emailform .EmailResult{
    margin:3px;
    padding-top:5px;
    text-transform:none;
}



#emailform .error, #form .empty {
	color: #FF0000; 
	display: none;
	font-size: 11px;
	line-height:14px;
	width:auto;
	position: absolute;
	z-index: 999;
	right: 100px;   /* right: 5px; */
	top: 30px;   /* top: 10px;  */
	float:left;
} 


#emailform .error-empty {
	display:none;
	float:left;
} 


    /* SHADED FORM AREA  (not used in this program)
========================================================================= */
#shaded-form {
	position: relative;
	height: auto;
	/*padding-bottom: 50px;*/
}
#shaded-form  label {
	display: block;
	position: relative;
	min-height: 60px;
	/*width: 300px;*/
}
#shaded-form  label.message {
	min-height: 252px;
}
#shaded-form input {
	display: block;
	margin: 0 0px ;
	outline: none;
	box-shadow: none !important;
	padding: 0 5px;
	/*width: 320px;*/
	height: 46px;
	font: 13px/18px Arial, sans-serif;
	color: #605d5c;
	border: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#shaded-form input.name-bg {
	background: url('../images/shaded-input1.jpg') no-repeat;	
}
#shaded-form input.email-bg {
	background: url('../images/shaded-input2.jpg') no-repeat;
}
#shaded-form input.button {
	clear: inherit;
}
#shaded-form textarea {
	resize: none;
	overflow: auto;
	display: block;
	margin: 0;
	outline: none;
	box-shadow: none !important;
	padding: 15px 15px;
	width: 320px;
	height: 205px;
	font: 13px/18px Arial, sans-serif;
	color: #605d5c;
	border: none;
	background: url('../images/shaded-area.jpg') no-repeat;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
}
#shaded-form label > span {
	color: #d43432;
	position:relative;
	left: 10px;
}
#shaded-form .success {
	color:#000;
	display:none;
	margin-bottom:10px;
	font-weight:bold;
}
#shaded-form .lresult {
	color:#000;
	margin-bottom:10px;
	font-weight:bold;
}
#shaded-form  .empty, #confirm  .error {
	display:none;
	font:12px/16px Arial, sans-serif;
}
#shaded-form .btns {
	position: absolute;
	right: 0;
}
#shaded-form .btns a {
	margin-left: 11px;
}


/* POP-UP MESSAGES  (used on Contact form and Pre-Enrollment form)
========================================================================= */
.modal_message {
	resize: none;
	overflow: auto;
    
	/* display: block; */
	margin: 30px;   /*  margin: 60px; */
  /* margin-left:20px; */
	outline: none;
	box-shadow: none !important; 
   /* box-shadow: 0 1px 3px black; */
	padding: 25px 15px 15px 15px;
	width: 250px;
	height: 200px;
	font: 13px/18px Arial, sans-serif;
	color: #605d5c; 
	border: 1px solid #B1A498;
    Background-color:#FFF;
	/* background: url('../images/body.jpg') no-repeat; */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align:left;  /* text-align:center; */
	z-index: 1000;   /* z-index: 1000; */
      border-style: solid; 
    border-width: 1px;
     background-position:right;
    
}


.modalBackground {
	background-color:#D3D3D3;  /* background-color  :#B1A498; */
	filter:alpha(opacity=70);    /* filter:alpha(opacity=50); */
	opacity:0.5;
	top: 0px;
    left: 0px; 
    height: 100%; 
    width: 100%;
	position: fixed; 
	
    z-index:10001;    /*z-index: 10;*/
}

 #CustomerInformation {
	position:relative;
	vertical-align:top;
    background-position:right;
   z-index:10001;
}     
	/*	background-position: center -68px; */


#CustomerInformation .label{
	/* border-left: 1px solid #c6c6c6;
    border-right: 1px solid #d7d7d8;
    border-top: 1px solid #c6c6c6;
    border-bottom: 1px solid #d7d7d8; 
    border-radius:6px;  
  
   padding: 6px 9px; 
    background: #f1f1f1;*/
    display:inline-block;
    font-variant:small-caps;
    width:130px;
    padding:2px;
    margin:5px;
    font: italic 11px Arial, Helvetica, sans-serif;
    color:#333333;               
	margin:0;
	outline:none;
	
		}     /* color:#a2a4a7;   gray */    /* width:165px; */



#CustomerInformation .button{
		float:left;   /* float:right; */
		color:#fff;
		text-align:center;
		width:80px;
		overflow:hidden;
		padding:5px 0;
        margin-top:5px;
		background-position: center -68px;
		background-color:#003163;   /* background-color:#88c4c7; */
		border-color:#76b3b6;
	}


#CustomerInformation .button:hover{
			background-position: center top;
			background-color:#f3f3f3;  /* off-white */
			color:#1977B0;   /* color:#6dbbbe; */
			text-decoration:none;
			border-color:#d5d5d5;
		}

#CustomerInfoButtons {
         margin-top:15px;

}

#Errormessage {
        color:Red;
        margin-left:8px;
        display:inline-block;
    }

.leftmargin {
        margin-left:10px;

}